using adas_core.Domain.Models;

namespace adas_core.Application.Services.Interfaces;

public interface IApiRequestService
{
    Task SaveRequestAsync(ApiRequest apiRequest);
    Task SaveRequest(ApiRequest apiRequest);
}